
Redmine - Defect #6448

Saving a wiki page with no content has a translation missing

2010-09-21 01:39 - Eric Davis

Status: Closed Start date: 2010-09-21

Priority: Normal Due date: 2010-09-22

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Resolution: Fixed Affected version:  

Description

translation missing: en, field_text can't be blank

Associated revisions

Revision 4169 - 2010-09-22 18:06 - Azamat Hackimov

New string to translate - field_text. It appear when you trying save empty wiki-page. See #6448 for reference.

Translation updates

ja (#6441)

ru

zh-TW (#6451)

History

#1 - 2010-09-22 18:03 - Azamat Hackimov

- Due date set to 2010-09-22

- Status changed from New to Resolved

- Resolution set to Fixed

New string commited in r4169.

#2 - 2010-09-27 00:21 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable
